<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2020-02-06 00:15:03 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 00:15:04 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 00:15:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 00:15:06 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 00:15:06 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 00:15:07 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 08:40:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 08:40:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 08:40:39 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 08:40:41 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 08:41:08 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 08:41:12 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 08:41:12 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:04:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:04:57 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:04:58 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 09:04:58 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:05:05 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:05:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:05:34 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:05:45 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:05:55 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 09:06:11 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:06:30 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:06:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:06:50 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:09:27 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:09:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:09:37 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:09:38 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:10:32 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:11:00 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 09:11:09 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:11:18 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:11:21 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:11:22 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:12:20 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 245
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/core/CodeIgniter.php 278
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 284
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 306
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 316
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 317
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 318
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 319
ERROR - 2020-02-06 09:12:25 --> Severity: Warning --> ini_set() has been disabled for security reasons /home/afieecom/matcokl/system/libraries/Session/Session.php 377
ERROR - 2020-02-06 09:13:40 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 09:13:40 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:13:46 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 09:13:46 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:15:18 --> Severity: Notice --> Trying to get property 'comments' of non-object /home/afieecom/matcokl/application/controllers/Leaves.php 1053
ERROR - 2020-02-06 09:15:18 --> Severity: Warning --> Invalid argument supplied for foreach() /home/afieecom/matcokl/application/controllers/Leaves.php 1053
ERROR - 2020-02-06 09:15:25 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 197
ERROR - 2020-02-06 09:15:25 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-02-06 09:15:26 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-02-06 09:15:26 --> Severity: 8192 --> idn_to_ascii(): INTL_IDNA_VARIANT_2003 is deprecated /home/afieecom/matcokl/application/helpers/MY_email_helper.php 59
ERROR - 2020-02-06 09:15:31 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 09:23:02 --> {controllers/session/login} Invalid login id or password for user=Ruben
ERROR - 2020-02-06 09:23:11 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 09:23:11 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 13:59:35 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 13:59:35 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 14:00:03 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 14:00:03 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 14:00:37 --> Query error: Cannot execute queries while other unbuffered queries are active.  Consider using PDOStatement::fetchAll().  Alternatively, if your code is only ever going to run against mysql, you may enable query buffering by setting the PDO::MYSQL_ATTR_USE_BUFFERED_QUERY attribute. - Invalid query: UPDATE `ci_sessions` SET `timestamp` = 1580968837, `data` = '__ci_last_regenerate|i:1580968788;language_code|s:2:\"en\";language|s:7:\"english\";salt|s:20:\"0mIYBJB68ohYXLx81g==\";login|s:8:\"chandran\";id|s:1:\"3\";firstname|s:8:\"Chandran\";lastname|s:11:\"Krishnasamy\";is_manager|b:0;is_admin|b:0;is_hr|b:1;manager|s:1:\"2\";logged_in|b:1;last_page|s:39:\"http://mkl.afiezie.com/calendar/tabular\";last_page_params|s:0:\"\";'
WHERE `id` = 'ff44c8152899d2fa0dacb711c395edafeb319637'
ERROR - 2020-02-06 14:00:44 --> Query error: Cannot execute queries while other unbuffered queries are active.  Consider using PDOStatement::fetchAll().  Alternatively, if your code is only ever going to run against mysql, you may enable query buffering by setting the PDO::MYSQL_ATTR_USE_BUFFERED_QUERY attribute. - Invalid query: UPDATE `ci_sessions` SET `timestamp` = 1580968844, `data` = '__ci_last_regenerate|i:1580968788;language_code|s:2:\"en\";language|s:7:\"english\";salt|s:20:\"0mIYBJB68ohYXLx81g==\";login|s:8:\"chandran\";id|s:1:\"3\";firstname|s:8:\"Chandran\";lastname|s:11:\"Krishnasamy\";is_manager|b:0;is_admin|b:0;is_hr|b:1;manager|s:1:\"2\";logged_in|b:1;last_page|s:39:\"http://mkl.afiezie.com/calendar/tabular\";last_page_params|s:0:\"\";'
WHERE `id` = 'ff44c8152899d2fa0dacb711c395edafeb319637'
ERROR - 2020-02-06 14:00:44 --> Query error: Cannot execute queries while other unbuffered queries are active.  Consider using PDOStatement::fetchAll().  Alternatively, if your code is only ever going to run against mysql, you may enable query buffering by setting the PDO::MYSQL_ATTR_USE_BUFFERED_QUERY attribute. - Invalid query: SELECT RELEASE_LOCK('88cf6996cf790186aa819b9f2b73b49b') AS ci_session_lock
ERROR - 2020-02-06 14:15:58 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 14:15:58 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
ERROR - 2020-02-06 17:05:10 --> Severity: Warning --> count(): Parameter must be an array or an object that implements Countable /home/afieecom/matcokl/application/models/Delegations_model.php 119
ERROR - 2020-02-06 17:05:11 --> Severity: Warning --> Cannot modify header information - headers already sent by (output started at /home/afieecom/matcokl/system/core/Exceptions.php:271) /home/afieecom/matcokl/system/helpers/url_helper.php 564
